## php-solr 1.0.2

=== debian/changelog ===
php-solr (1.0.2-2) unstable; urgency=medium

  * License update (Closes: #752648).
  * Explicit depend on libcurl-openssl-dev.
  * Group upload.

 -- Facundo Guerrero <guerremdq@gmail.com>  Mon, 21 Jul 2014 13:37:31 -0300

php-solr (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #737236)
  * This dupload has been sponsored by OLX Inc.

 -- Facundo Guerrero <guerremdq@gmail.com>  Wed, 29 Jan 2014 16:16:50 -0300
