=== debian/control ===
Source: php-solr
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Facundo Guerrero <guerremdq@gmail.com>
Build-Depends: debhelper (>= 8), po-debconf, xsltproc, php5-dev, libcurl3, 
 pkg-php-tools (>= 1.6), dh-php5, libxml2-dev, libcurl4-openssl-dev
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/solr

Package: php5-solr
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}, php5-curl
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: solr module for PHP 5
 PHP extension for communicating with Apache Solr server
 .
 ${phppear:description}
