=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
# Hardening 
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_installchangelogs:
	dh_installchangelogs debian/Changelog
