## php-solr 2.4.0

=== debian/changelog ===
php-solr (2.4.0-7) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:06:04 +0000

php-solr (2.4.0-6) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899652)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:31:38 +0000

php-solr (2.4.0-5) unstable; urgency=medium

  * Add PHP 7.2 compatibility patch (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 07:13:35 +0200

php-solr (2.4.0-4) unstable; urgency=high

  * Remove extra check for curl headers (Closes: #852912)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Feb 2017 10:34:33 +0100

php-solr (2.4.0-3) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:20:07 +0200

php-solr (2.4.0-2) unstable; urgency=medium

  [ David Prévot ]
  * Fix team PEAR -> PECL
  * Fix section

  [ Ondřej Surý ]
  * Add ${php:Provides} to d/control
  * Define PHP_RPATH=no in d/rules to prevent setting rpath
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 09:30:24 +0200

php-solr (2.4.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.4.0
  * Update packaging to PHP 7.0
  * Remove rpath after installation

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Mar 2016 15:51:52 +0200
