=== debian/watch ===
version=3
http://pecl.php.net/package/solr \
  /get/solr-([\d\.]*).tgz  debian  uupdate
