## php-solr 2.5.0

=== debian/changelog ===
php-solr (2.5.0-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 21:30:16 +0000

php-solr (2.5.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.5.0
  * Rebase patches for php-solr_2.5.0

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:03:16 +0200
