=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-solr
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>
 Build-Depends: chrpath,
                debhelper (>= 9),
@@ -18,6 +19,7 @@
 
 Package: php-solr
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: php-curl,
          ${misc:Depends},
          ${php:Depends},
