## php-solr 2.5.0%2B2.4.0

=== debian/rules ===
#!/usr/bin/make -f
export REPORT_EXIT_STATUS:=0
PECL_CONFIGURE_MAINT_APPEND := --with-libxml-dir=shared,/usr --with-curl=shared,/usr
include /usr/share/dh-php/pkg-pecl.mk
