## php-solr 2.5.0+2.4.0

=== debian/changelog ===
php-solr (2.5.0+2.4.0-3+0~20200202.15+debian8~1.gbpd832cf) unstable; urgency=medium

  ** SNAPSHOT build @d832cfaa6d03fec19c6eab7e96d76a1998e5cced **

  * Append path to curl and libxml2 to d/rules

 -- Ondřej Surý <ondrej@sury.org>  Sun, 02 Feb 2020 21:42:01 +0100

php-solr (2.5.0+2.4.0-3) unstable; urgency=medium

  * Add pkg-config to B-D

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Oct 2019 15:25:40 +0100

php-solr (2.5.0+2.4.0-2) unstable; urgency=medium

  * Also patch solr-2.4.0 to remove curl extra header check

 -- Ondřej Surý <ondrej@sury.org>  Wed, 28 Aug 2019 08:58:38 +0200

php-solr (2.5.0+2.4.0-1) unstable; urgency=medium

  * New upstream version 2.5.0+2.4.0

 -- Ondřej Surý <ondrej@sury.org>  Tue, 27 Aug 2019 15:00:30 +0200
