=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-solr
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>
 Build-Depends: chrpath,
                debhelper (>= 9),
@@ -10,6 +9,7 @@
                libcurl4-openssl-dev,
                libxml2-dev,
                php-all-dev,
+               pkg-config,
                po-debconf,
                xsltproc
 Standards-Version: 3.9.8
