=== debian/rules ===
#!/usr/bin/make -f
PECL_CONFIGURE_MAINT_APPEND := --with-libxml-dir=shared,/usr --with-curl=shared,/usr
include /usr/share/dh-php/pkg-pecl.mk
