## php-solr 2.5.1%2B2.4.0

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,19 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>
 Build-Depends: chrpath,
-               debhelper (>= 9),
-               dh-php (>= 0.33~),
+               debhelper (>= 10~),
+               dh-php (>= 4.9~),
                libcurl4-openssl-dev,
+               liblzma-dev,
                libxml2-dev,
-               php-all-dev,
+               php-all-dev (>= 79~),
+               php-curl,
+               php-xml,
                pkg-config,
                po-debconf,
-               xsltproc
-Standards-Version: 3.9.8
+               xsltproc,
+               zlib1g-dev
+Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/solr
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-solr.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-solr
@@ -20,11 +24,15 @@
 Package: php-solr
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-curl,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Provides}
 Description: PHP extension for communicating with Apache Solr server
  The Apache Solr PHP extension is an extremely fast, light-weight,
  feature-rich library that allows PHP applications to communicate
@@ -49,3 +57,78 @@
  able to connect to SSL-enabled containers.
  .
  PECL Solr 2+ is only compatible with Apache Solr Server 4.0+.
+
+Package: php-solr-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Provides}
+Description: PHP extension for communicating with Apache Solr server
+ The Apache Solr PHP extension is an extremely fast, light-weight,
+ feature-rich library that allows PHP applications to communicate
+ easily and efficiently with Apache Solr server instances using an
+ object-oriented API.
+ .
+ It effectively simplifies the process of interacting
+ with Apache Solr using PHP and it already comes with built-in
+ readiness for the latest features.
+ .
+ The extension has features such as built-in, serializable query
+ string builder objects which effectively simplifies the manipulation
+ of name-value pair request parameters across repeated requests.  The
+ response from the Solr server is also automatically parsed into
+ native php objects whose properties can be accessed as array keys or
+ object properties without any additional configuration on the
+ client-side.
+ .
+ Its advanced HTTP client reuses the same connection across multiple
+ requests and provides built-in support for connecting to Solr servers
+ secured behind HTTP Authentication or HTTP proxy servers.  It is also
+ able to connect to SSL-enabled containers.
+ .
+ PECL Solr 2+ is only compatible with Apache Solr Server 4.0+.
+
+Package: php8.1-solr
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Provides}
+Description: PHP extension for communicating with Apache Solr server
+ The Apache Solr PHP extension is an extremely fast, light-weight,
+ feature-rich library that allows PHP applications to communicate
+ easily and efficiently with Apache Solr server instances using an
+ object-oriented API.
+ .
+ It effectively simplifies the process of interacting
+ with Apache Solr using PHP and it already comes with built-in
+ readiness for the latest features.
+ .
+ The extension has features such as built-in, serializable query
+ string builder objects which effectively simplifies the manipulation
+ of name-value pair request parameters across repeated requests.  The
+ response from the Solr server is also automatically parsed into
+ native php objects whose properties can be accessed as array keys or
+ object properties without any additional configuration on the
+ client-side.
+ .
+ Its advanced HTTP client reuses the same connection across multiple
+ requests and provides built-in support for connecting to Solr servers
+ secured behind HTTP Authentication or HTTP proxy servers.  It is also
+ able to connect to SSL-enabled containers.
+ .
+ PECL Solr 2+ is only compatible with Apache Solr Server 4.0+.
+
