## php-solr 2.5.1+2.4.0

=== debian/changelog ===
php-solr (2.5.1+2.4.0-5+deb11u1) unstable; urgency=medium

  * Explicitly add php-xml to Depends for dh_php (<< 2.0)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 08:27:34 +0100

php-solr (2.5.1+2.4.0-5) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:15 +0100

php-solr (2.5.1+2.4.0-4) unstable; urgency=medium

  * Pull all XML extensions via new php-all-dev >= 79~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 20:15:39 +0200

php-solr (2.5.1+2.4.0-3) unstable; urgency=medium

  * Add php-curl and php-xml to build-depends

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:44:21 +0200

php-solr (2.5.1+2.4.0-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Add curl extension to package*.xml dependencies

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:43:21 +0200

php-solr (2.5.1+2.4.0-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 2.5.1+2.4.0
  * Build with dh-php >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:35:58 +0200

php-solr (2.5.0+2.4.0-4) unstable; urgency=medium

  * Append path to curl and libxml2 to d/rules
  * Fix the xml2-config bug that misses zlib1g-dev and liblzma-dev B-D
  * Don't fail the build on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 15:56:36 +0100
