## php-solr 2.6.0+2.4.0

=== debian/changelog ===
php-solr (2.6.0+2.4.0-3ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:47:19 +0000

php-solr (2.6.0+2.4.0-3ubuntu2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:55:37 +0000

php-solr (2.6.0+2.4.0-3ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 13:37:49 -0300

php-solr (2.6.0+2.4.0-3build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:39:44 -0300

php-solr (2.6.0+2.4.0-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:43:34 +0100

php-solr (2.6.0+2.4.0-2) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Strip the maximum version from package.xml

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 Jan 2023 10:56:36 +0100

php-solr (2.6.0+2.4.0-1) unstable; urgency=medium

  * New upstream version 2.6.0+2.4.0
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:08:23 +0100

php-solr (2.5.1+2.4.0-15) unstable; urgency=medium

  * Bump dependency on dh-php >= 4.9~ (Closes: #1006934)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Mar 2022 15:09:07 +0100

php-solr (2.5.1+2.4.0-14) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:34 +0100

php-solr (2.5.1+2.4.0-13) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:58 +0100

php-solr (2.5.1+2.4.0-11) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:04 +0100

php-solr (2.5.1+2.4.0-10) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:06 +0100

php-solr (2.5.1+2.4.0-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:05 +0100

php-solr (2.5.1+2.4.0-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:49 +0100

php-solr (2.5.1+2.4.0-7) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:26 +0100

php-solr (2.5.1+2.4.0-6) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:06 +0100
