## php-solr 2.7.0

=== debian/changelog ===
php-solr (2.7.0-6) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 06 Dec 2024 12:30:40 +0100

php-solr (2.7.0-5) unstable; urgency=medium

  * Use AX_CHECK_COMPILE_FLAG instead of deprecated PHP_CHECK_GCC_ARG

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 21:10:17 +0100

php-solr (2.7.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-solr (2.7.0-4~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:18:47 +0200

php-solr (2.7.0-4~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:44 +0200

php-solr (2.7.0-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-solr (2.7.0-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:37 +0200

php-solr (2.7.0-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:31 +0200

php-solr (2.7.0-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:02 +0200

php-solr (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:34:41 +0100

php-solr (2.6.0++-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:45:22 +0200
