=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: php-solr
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>
 Build-Depends: chrpath,
                debhelper (>= 10~),
-               dh-php (>= 4.9~),
+               dh-php (>= 5.5~),
                libcurl4-openssl-dev,
                liblzma-dev,
                libxml2-dev,
-               php-all-dev (>= 79~),
+               php-all-dev (>= 2:95~),
                php-curl,
                php-xml,
                pkg-config,
@@ -23,7 +22,7 @@
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-solr
 
 Package: php-solr
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -100,7 +99,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.3-solr
+Package: php8.4-solr
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
