## php-solr 2.8.1

=== debian/changelog ===
php-solr (2.8.1-2+0~20251124.39+debian11~1.gbpb16e7c) unstable; urgency=medium

  ** SNAPSHOT build @b16e7c58a596e98ad01d3213ef2b8ac8a35b14b9 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:46:10 +0100

php-solr (2.8.1-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:38 +0100

php-solr (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Apr 2025 13:32:22 +0200

php-solr (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 19:54:50 +0100
