## php-solr 2.9.1

=== debian/changelog ===
php-solr (2.9.1-0ubuntu1) resolute; urgency=medium

  * New upstream release 2.9.1
  * d/control: update for PHP 8.5
  * d/p/*: Refresh patches for version 2.9.1
    - Update d/p/0001-Add-curl-extension-to-package-.xml-dependencies.patch
    - Remove d/p/0002-Strip-the-maximum-version-from-package.xml.patch

 -- Renan Rodrigo <rr@ubuntu.com>  Fri, 30 Jan 2026 13:24:02 -0300

php-solr (2.8.1-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:18:45 +0200
